Auto Multiple Choice - Bug # 597: Lecture automatique

Status: Closed Priority: Normal
Author: GERMOUTY Philippe Category:

Created: 10/10/2018 Assignee:

Updated: 02/08/2021 Due date:

Description: Bonjour,

je suis sous ubuntu 18.04 et ma lecture automatique de copies ne fonctionne pas.

j'ai bien mon fichier PDF, je lance la lecture automatique elle démarre et puis il s'affiche a la fin en haut

"aucune saisie".

J'avais eu le cas avec un fichier tiff, je I'avais transformé en PDF et cela avait fonctionné mais 1a non.

J'ai joint mon pdf qu'AMC ne lit pas.

Auriez vous connaissance de ce probléme?
Par avance Merci.

Philippe

History

10/10/2018 02:49 pm - Alexis Bienveniie
- Status changed from New to Feedback

Pouvez-vous lancer la saisie automatique en mode débogage (depuis le menu _Aide_) et poster le fichier @log@ produit ?

10/10/2018 03:19 pm - GERMOUTY Philippe
Ou se trouve le fichier log demandé? svp

10/10/2018 03:30 pm - GERMOUTY Philippe
GERMOUTY Philippe wrote:

> Ou se trouve le fichier log demandé? svp

IL n'y a rien dans diagnostic.

10/10/2018 04:00 pm - Alexis Bienveniie
> Ou se trouve le fichier log demandé?

a l'endroit indiqué dans la fenétre d'information ouverte lors du passage en mode débogage.

10/11/2018 05:11 am - GERMOUTY Philippe
- File AMC-DEBUG-FgPyFgY3.log added

Alexis Bienvenlie wrote:

> > Ou se trouve le fichier log demandé?

> a I'endroit indiqué dans la fenétre d'information ouverte lors du passage en mode débogage.

Merci voici le fichier.

10/11/2018 12:30 pm - GERMOUTY Philippe
GERMOUTY Philippe wrote:

> Alexis Bienvenle wrote:
> > > Ou se trouve le fichier log demandé?
> > a l'endroit indiqué dans la fenétre d'information ouverte lors du passage en mode débogage.
>

> Merci voici le fichier.

10/11/2018 12:34 pm - GERMOUTY Philippe

Bonjour,

Pour information j'ai un autre ordinateur en version ubuntu 16.04 et la il n'y a pas de probleme pour la lecture du fichier et donc la saisie automatique.
Faut-il en conclure que c'est un probléme lié a ubuntu 18.04??? Pour ce dernier il a fallu que j'installe la derniére version non stable d' AMC.

Merci.

10/12/2018 12:37 pm - Alexis Bienvenlie

Quel est le contenu de votre fichier @policy.xml@ (dans @/etc/ImageMagick-6/@ ou similaire) ?

10/12/2018 06:22 pm - GERMOUTY Philippe
- File policy.xml added

Alexis Bienveniie wrote:

> Quel est le contenu de votre fichier @policy.xml@ (dans @/etc/ImageMagick-6/@ ou similaire) ?

Bonsoir,

le voici, en fichier joint.

10/12/2018 06:44 pm - Alexis Bienvenlie

Pouvez-vous I'éditer (avec les droits de super-utilisateur) pour changer la ligne 76 et mettre @read@ a la place de @none@ ?
<pre>

<policy domain="coder" rights="read" pattern="PDF" />

</pre>

10/12/2018 06:56 pm - GERMOUTY Philippe

GERMOUTY Philippe wrote:

> Alexis Bienvenie wrote:

> > Quel est le contenu de votre fichier @policy.xmI@ (dans @/etc/ImageMagick-6/@ ou similaire) ?
>

> Bonsaoir,

> le voici, en fichier joint.

je n'arrive pas a prendre la main. Emplacement non monté. je vais voir si je peux faire autrement

10/12/2018 07:00 pm - GERMOUTY Philippe
Alexis Bienveniie wrote:
> Pouvez-vous I'éditer (avec les droits de super-utilisateur) pour changer la ligne 76 et mettre @read@ a la place de @none@ ?

ok c'est fait.
10/12/2018 07:05 pm - GERMOUTY Philippe
GERMOUTY Philippe wrote:

> Alexis Bienvenle wrote:

> > Pouvez-vous I'éditer (avec les droits de super-utilisateur) pour changer la ligne 76 et mettre @read@ a la place de @none@ ?

07/06/2025 2/3



>>[.]
>

> ok c'est fait.

Je viens de réessayer et visiblement la lecture se fait maintenant. Merci.

Pensez vous qu'il faut investiguer sur autre chose?

10/14/2018 02:09 pm - Alexis Bienveniie

- Status changed from Feedback to Resolved

- % Done changed from 0 to 100

Non il me semble que c'était le probléme.

10/14/2018 02:30 pm - GERMOUTY Philippe
Alexis Bienveniie wrote:

> Non il me semble que c'était le probléme.
Ok merci pour votre aide.

@+

02/08/2021 11:12 am - Alexis Bienveniie
- Status changed from Resolved to Closed
